.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h6{height:1376.908665px;}
.h7{height:1377.141881px;}
.h2{height:1379.147541px;}
.h3{height:1379.474044px;}
.h0{height:1380.266979px;}
.h1{height:1380.640125px;}
.h8{height:1383.625293px;}
.h9{height:1384.138368px;}
.h5{height:1385.304450px;}
.h4{height:1385.864169px;}
.hb{height:1387.636612px;}
.ha{height:1388.103044px;}
.w1{width:946.857923px;}
.w0{width:947.044496px;}
.w9{width:948.024005px;}
.w8{width:948.163934px;}
.w6{width:952.641686px;}
.w7{width:952.688329px;}
.w2{width:953.761124px;}
.w3{width:953.854411px;}
.w4{width:954.880562px;}
.w5{width:955.020492px;}
.wa{width:956.000000px;}
.wb{width:956.186573px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h6{height:787.200000pt;}
.h7{height:787.333333pt;}
.h2{height:788.480000pt;}
.h3{height:788.666667pt;}
.h0{height:789.120000pt;}
.h1{height:789.333333pt;}
.h8{height:791.040000pt;}
.h9{height:791.333333pt;}
.h5{height:792.000000pt;}
.h4{height:792.320000pt;}
.hb{height:793.333333pt;}
.ha{height:793.600000pt;}
.w1{width:541.333333pt;}
.w0{width:541.440000pt;}
.w9{width:542.000000pt;}
.w8{width:542.080000pt;}
.w6{width:544.640000pt;}
.w7{width:544.666667pt;}
.w2{width:545.280000pt;}
.w3{width:545.333333pt;}
.w4{width:545.920000pt;}
.w5{width:546.000000pt;}
.wa{width:546.560000pt;}
.wb{width:546.666667pt;}
.x0{left:0.000000pt;}
}
